[torquedev] GSSAPI segfaults, Fedora Core 6

Alex Rolfe arolfe at mit.edu
Mon Dec 18 19:24:24 MST 2006


Miles Davis <miles at CS.Stanford.EDU> writes:

> Hrm...at first no difference, so I changed all instances of 
> gss_release_cred in pbsgss.c to match that, and now qmgr connects and 
> seems to authenticate, but crashes pbs_server. I'll get better details 
> when I get a chance.

Yes, changing all calls to gss_release_cred is the correct thing to do.

Is the crashing pbs_server a recompiled version?  Some of those fixes
would effect the server as well as the client.

Alex


More information about the torquedev mailing list